» Ubuntu » Пакети

Error

two or more packages specified (fftw-docs lucid)